BODY {width:100%; background-image:url(../images/wog/BG.jpg); background-color:#5f3d1f; color:#ffffff;}
A, A:visited{color: #ffffdd;}
A:hover, A:active {color:#ffffff;}
BODY, TD {vertical-align:top; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; padding:0; margin:0;} 
FORM, DIV {margin:0; padding: 0;}
H1 {font-size:18px; color: #ffcc66; padding: 0 0 10px 0; text-align:center; font-weight:normal; text-indent:0}
H2 {font-size:16px; color: #999966;}
TABLE {border:0}
IMG {border:0; padding:0; margin:0}
INPUT, SELECT{background-color:#665533; color:#FFFFFF;}
#styles_TEXT, .toolbutton{background-color:#A2C3D8; color:#000000;}
hr {color:#ffffdd; height:1px}
ul {margin-left:15px; padding:0; text-indent:0}
li {margin:0 0 10px 0}


/* main block */
.main {color:#FFFFFF; padding: 20px 50px 0 0; text-indent:20px; text-align:justify}
#panel_HEAD {padding:0;text-indent:0}
a.inactive{text-decoration: none; font-weight: normal;}
a.active{font-weight: bold; text-decoration: none;}
.content {text-indent: 10px; text-align:justify;}
.hidden {display:none}

.table {
	width:100%;
	border:1px solid white;
	border-top:0;
	border-left:0;
}
.table td{
	border:1px solid white;
	border-right:0;
	border-bottom:0;
	padding:4px;
	margin:0;
	vertical-align:middle;
}
.table .header{
	color:#ffffdd;
	font-weight:bold;
}

/* news (z=3) */
.news {margin-top:40px; width:100%; text-indent:0}
.news .second {padding: 4px 0 20px 0}
.news .second div, .news .second p{text-align:justify; text-indent:20px; font-size:12px}
.news .title {font-size:14px; text-decoration:none; font-weight:bold; color:#ffffdd; cursor:default; white-space:nowrap; background:url(../images/wog/news_c.gif) repeat-x;}
.news .author {font-size:14px; white-space:nowrap;width:100%; text-align:right; font-weight:bold; color:ffffdd}
.news .edit {white-space:nowrap}
.news .bottom {background-image:url(../images/wog/news_tile.jpg); height:28px;}


/* FLAGS (z=3) */ 
.flags {width:100%;text-align:right; position:absolute; z-index:3}
.flags a{cursor:pointer}
.flags .eng {background-image:url(../images/flags/English.png); width:36px; height:32px; position:absolute; left:50px; top:0px}
.flags .rus {background-image:url(../images/flags/Russia.png); width:36px; height:32px; position:absolute; left:84px; top:0px}
.flags .ger {background-image:url(../images/flags/German.png); width:36px; height:32px; position:absolute; left:19px; top:16px}
.flags .bel {background-image:url(../images/flags/Belarus.png); width:36px; height:32px; position:absolute; left:115px; top:16px}
.flags .pol {background-image:url(../images/flags/Poland.png); width:36px; height:32px; position:absolute; left:0px; top:48px}
.flags .swe {background-image:url(../images/flags/Sweden.png); width:36px; height:32px; position:absolute; left:0px; top:84px}

.flags2 {width:100%;text-align:right; position:absolute; top:10px; z-index:2}
.flags2 a{cursor:pointer}
.flags2 .eng {background-image:url(../images/flags/English.jpg); width:36px; height:32px; float:right; margin: 0 5px 0 5px}
.flags2 .rus {background-image:url(../images/flags/Russia.jpg); width:36px; height:32px; float:right; margin: 0 5px 0 5px}
.flags2 .ger {background-image:url(../images/flags/German.jpg); width:36px; height:32px; float:right; margin: 0 5px 0 5px}
.flags2 .bel {background-image:url(../images/flags/Belarus.jpg); width:36px; height:32px; float:right; margin: 0 5px 0 5px}
.flags2 .pol {background-image:url(../images/flags/Poland.jpg); width:36px; height:32px; float:right; margin: 0 5px 0 5px}
.flags2 .swe {background-image:url(../images/flags/Sweden.jpg); width:36px; height:32px; float:right; margin: 0 5px 0 5px}


/* block with user menu -> Login etc. (z=2)*/
	.user-link{position:absolute; z-index:2; left:130px; top:90px; height:40px; line-height:40px}
	.user-link a {font-size:10px; cursor:pointer; padding-left:10px}


/* authorization */
.authorization {height:120px; padding:10px; border:1px dotted white;}
.authorization input {width:100px;}
.authorization .col_1 {text-align:right; width:70px; padding:4px;}
.register {padding-top:10px; text-indent:0; font-weight:bold}

/* block with changing account parameters */
.accounts {padding:10px; border:1px dotted white; }
.accounts .col_1 {width:200px; text-align:right; padding:4px 7px 0 0;}
.accounts .login {line-height:25px; font-weight:bold}
.accounts input {width:150px;}

/* design (logo: z=1)*/	
	.circle {width:152px; height:109px; position:absolute; z-index:1; left:10px; top:30px;}
	
	.head {width:100%; position:absolute; top:20px; text-align:center;}
	.head .circles {height:98px; background-image:url(../images/wog/circles.gif); margin-left:150px; background-position:center; background-repeat:no-repeat; background-image:url(../images/wog/circles.png)}
	
	.grid {width: 100%; height:100%}
	.grid .left, .grid .main{padding-top:40px;}
	.grid .left{width:190px;  background-image:url(../images/wog/v.jpg); background-repeat:repeat-y; background-position:left}
	
	.h {height:87px; background-image:url(../images/wog/h.jpg); background-repeat:repeat-x; background-position:bottom}
	.v {width:50px;}

/*DROP DOWN MENU (z=2)*/
	.vmenu {
		width:190px;
		height:333px;
		background-image:url(../images/wog/menu.gif);
		background-repeat:no-repeat;
		position:relative;
		top:15px;
		left:-40px;
		z-index:2
	}
	.vmenu .in div {height:25px;} /* height of each menu item */
	.vmenu .in {padding:25px 0 0 50px} /* for menu links */
	.vmenu .in a {padding-top:0px; color:#000000; height:25px; font-weight:bold;}
	
	.bg1 {background-repeat:no-repeat; width:130px; height:25px;cursor:pointer}
	
	.vmenu ul {margin: 0; padding: 0;list-style: none; width: 135px;} /* Width of Menu Items */
	.vmenu ul li {position: relative; margin: 0; padding:0; height:28px;}
	.vmenu li table {position: absolute;top: 0;visibility:hidden; left: 134px; padding:0; margin:0;} /* Set wisth 1px less than menu width */
	.vmenu ul li a {display: block;} /* Styles for Menu Items */

	.vmenu .in .merge {width:130px; height:65px;}
	.menu2 .item {vertical-align:middle; font-size:12px; white-space:nowrap; height:26px; background-color:#000000}
	.menu2 .item div a{padding:5px 10px 0 10px}
	.menu2  a {
		display: block;
		text-decoration: none;
		color: #fff;
		background: #BC8E4D; /* IE6 Bug */
	}
	.menu2  a:hover {
		background: #cc9e5d;
		color:#fff;
	}
	
	/* Fix IE. Hide from IE Mac \*/
	* html .vmenu ul li { float: left; height: 1%; }
	* html .vmenu ul li a { height: 1%; }
	/* End */
